### Name: norm1b
### Title: Function for normalizing the mean and variance (or just the
###   variance) of single replicate log ratios
### Aliases: norm1b
### Keywords: loess

### ** Examples

data(like)
lR<-log(like[,1],2)-log(like[,2],2)
lI<-log(like[,1],2)+log(like[,2],2)

lRnorm<-norm1b(lR,lI,mean.norm=TRUE)




